4 Replies Latest reply on Dec 15, 2016 4:44 AM by pierce

    Cannot install VSE via ePO

    bwolf15

      Hi everyone,

       

      Can someone help me with this;

       

      AV_deploy.png

       

      I've create a task to install VSE to client then when I check to client pc there's no VSE installed. (its says that "not supported to the version of the product).

      • agent version is 5.0.1 and 5.0.2

      • ePO 5.3.0

       

      Note: Newbie ADMIN here, please exert some patience with me

       

      Thank you so much.